uuid:
  -
    value: 3c58aff1-cc5d-4593-b620-773c94bce4c7
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_90536644_a_swimming_pool_on_creta.jpg
uri:
  -
    value: 'public://2019-10/sh_90536644_a_swimming_pool_on_creta.jpg'
    url: /sites/default/files/2019-10/sh_90536644_a_swimming_pool_on_creta.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 128573
status:
  -
    value: true
created:
  -
    value: '2019-10-25T13:49:38+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T13:49:38+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
